package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *
 */
public class NoHttpSessionRuntimeException extends SRuntimeException {

	public NoHttpSessionRuntimeException() {
		super("EJSF0001");
	}
}